Blogue

Des nouvelles et informations pour vous renseigner et vous divertir

Attention à la vulnérabilité Heartbleed

Attention à la vulnérabilité Heartbleed

Si vous n'êtes pas encore au courant ou que vous ne viviez sous une roche, je vous rappelle que le 7 avril, nous apprenions l'existence d'une faille de sécurité dans le code d'OpenSSL, qui permet de voir en clair une partie des données échangées avec des serveurs utilisant des connexions sécurisés . Nommée Heartbleed, cette vulnérabilité provient d'une erreur de programmation, et affecte certaines versions d'OpenSSL, utilisées par plusieurs serveurs web, mais aussi des applications iOS et Android.

En tant qu'utilisateur du Web, nous vous conseillons de changer vos mots de passe afin d'éviter qu'un pirate ne s'empare de vos données personnelles, et ce, même si le site que vous utiliser vous dit que la faille a été corrigé. Si vous gérer un serveur Web et que vous n'êtes pas certain d'être affecté ou non par cette vulnérabilité, vous pouvez tester votre serveur Web ici, grâce à cet outil gratuit en ligne : Heartbleed test. Un patch de sécurité est disponible, vous devez mettre à jour votre version d'OpenSSL si vous utilisez une version affectée. La sécurité informatique est importante, soyez vigilant.

0 commentaire

Laissez un commentaire

Quel est votre score de site web?

Entrez l’adresse d’une page ou d’un site web et voyez comment il est optimisé pour votre phrase cible